/*--- Avanquest WebEasy Page Style ---*/


.cc44               { /* Common */
	font-size       : 1em;
	}
.cc45               { /* Common */
	font            : bold 0.92em 'Papyrus';
	color           : #ffffff;
	}
.cc46               { /* Common */
	font            : bold 1.67em 'Papyrus';
	color           : #ffffff;
	}
.cc47               { /* Common */
	font            : 1.00em 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
img#e11             { /* images/marroccocounselli... */
	position        : absolute;
	left            :  2.25em;
	top             :  1.19em;
	width           :  3.50em;
	height          :  3.75em;
	}
div#e10             { /* Home */
	position        : absolute;
	left            :  2.73em;
	top             :  2.32em;
	width           :  3.68em;
	height          :  1.91em;
	}
div#e9              { /* Approach */
	position        : absolute;
	left            : 27.55em;
	top             :  2.11em;
	width           :  6.55em;
	height          :  2.11em;
	}
div#e8              { /* About Me */
	position        : absolute;
	left            :  8.39em;
	top             :  2.45em;
	width           :  7.16em;
	height          :  2.11em;
	}
div#e7              { /* Services */
	position        : absolute;
	left            :  9.15em;
	top             :  0.94em;
	width           :  4.46em;
	height          :  1.57em;
	}
div#e6              { /* Resources */
	position        : absolute;
	left            : 36.95em;
	top             :  2.11em;
	width           :  6.89em;
	height          :  2.11em;
	}
div#e5              { /* Competencies */
	position        : absolute;
	left            : 46.50em;
	top             :  2.18em;
	width           :  9.14em;
	height          :  2.11em;
	}
div#e4              { /* <DIV>My office is locate... */
	position        : absolute;
	left            : 30.19em;
	top             : 25.19em;
	width           : 18.31em;
	height          :  5.38em;
	}
div#e3              { /* <DIV>Whether you call it... */
	position        : absolute;
	left            :  6.13em;
	top             :  8.38em;
	width           : 42.06em;
	height          :  6.25em;
	}
div#e2              { /* <DIV>1-1 Counselling</DI... */
	position        : absolute;
	left            : 12.44em;
	top             : 25.31em;
	width           : 18.31em;
	height          :  6.19em;
	}
div#e1              { /* Contact Me */
	position        : absolute;
	left            : 58.09em;
	top             :  2.11em;
	width           :  7.16em;
	height          :  2.11em;
	}
div#page            { /* Page Holder */
	background-color: #c5ad98;
	position        : relative;
	width           : 62.13em;
	height          : 48.00em;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c5ad98;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
